@font-face {
  font-family: "iconfont"; /* Project id 3852652 */
  src: url('//at.alicdn.com/t/c/font_3852652_linqv76rt2.woff2?t=1771329252504') format('woff2'),
       url('//at.alicdn.com/t/c/font_3852652_linqv76rt2.woff?t=1771329252504') format('woff'),
       url('//at.alicdn.com/t/c/font_3852652_linqv76rt2.ttf?t=1771329252504') format('truetype'),
       url('//at.alicdn.com/t/c/font_3852652_linqv76rt2.svg?t=1771329252504#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xiaoshuo:before {
  content: "\e619";
}

.icon-steam:before {
  content: "\f23b";
}

.icon-QQ:before {
  content: "\e882";
}

.icon-twitter:before {
  content: "\e883";
}

.icon-paw:before {
  content: "\e602";
}

.icon-huoche:before {
  content: "\e739";
}

.icon-mail-fill:before {
  content: "\e86f";
}

.icon-github-fill:before {
  content: "\e885";
}

.icon-icon_bilibili-circle:before {
  content: "\e601";
}

.icon-ceshi:before {
  content: "\e624";
}

.icon-jian:before {
  content: "\e600";
}

